#msect {
  display: flex;
  flex-basis: 100%;
  align-items: center;
  margin: 0px 0px;
  width:96vw;
}
#msect:before,
#msect:after {
  content: "";
  flex-grow: 1;
  margin: 0px 0px;
}

body {
  margin:0px 0px;
  color:navy;
  font-family:Arial,Verdana,Sans-serif;
  font-size:14px;
  background-image:url('pics/achtergrond2.jpg');
}

h1 {
  color: #8a2be2;
  font-weight: bolder;
  font-family:"comic sans ms",Verdana,Sans-serif;
  font-size:30px;
  margin-left:0px;
}


A:HOVER {
 font-style : italic; font-weight : normal; color : fuchsia;
}
A:VISITED
 { color : #228b22; text-decoration : underline;
}
a {
color: #072090;
margin-left:0px;
}
a.marge:visited {
    color: #008000;
}
a.marge {
margin-left:40px;
color: #FF00FF;
}
iframe.chat {
background-color: #FFFFCC;
}

h2

{
color: #072090;
	
margin-bottom: 0; 
	
margin-left:5px;
	
height:30px;

}



p {
  margin-left:00px;
  margin-right:00px;
}
p.mediaspeler {
  margin-left:20px;
  margin-right:40px;
  color:navy
}
p.knoppen {
 font-size:8px;
}

p.legende {
  margin-left:10px;
  margin-right:10px;
  color:navy;
  font-family:"comic sans ms",verdana,Sans-serif;
  font-size:16px;
}
p.lagende {
  margin-left:20px;
  margin-right:40px;
  color: #FF00FF;
  font-family:"comic sans ms",verdana,Sans-serif;
  font-size:16px;
}
p.opmerking {
  margin-left:20px;
  margin-right:40px;  
  color: #8B008B;
  font-family:"comic sans ms",verdana,Sans-serif;
  font-size:16px;
}
p.menu {
  margin-left:20px;
  margin-right:40px;
  color:navy;
  font-family:"comic sans ms",verdana,Sans-serif;
  font-size:16px;
}
p.menu2 {
  margin-left:2px;
  color:navy;
  font-family:"comic sans ms",verdana,Sans-serif;
  font-size:16px;
}
x {
  margin-left:1px;
  color:navy;
  font-family:"comic sans ms",verdana,Sans-serif;
  font-size:16px;
}
object {
  color:navy;
  font-family:"comic sans ms",verdana,Sans-serif;
  font-size:16px;
  overflow: hidden;
  min-width: 600px;
  height: 30px; //not 100% but more than 101
}

.close {
  color: red;
  position:fixed;
  right:20px;
  font-size: 58px;
  font-weight: bold;
  cursor: pointer;
padding: 0px 20px 0px 0px; /* trbl */

}
.close:hover {color: green;}
